{
    "main.intro.0": "Ahoj, som ",
    "main.intro.1": "Ash (Daniel) Svitaň",
    "main.intro.2": "",
    "main.intro.3": " ročný aktivista a aspirujúci inžinier",
    "main.cv": "Pozrite si moje CV",
    "main.experience.title": "./skúsenosti",
    "main.experience.header.when": "Kedy",
    "main.experience.header.occupation": "Povolanie a podrobnosti",
    "main.experience.0.when": "Júl 2024 – December 2025",
    "main.experience.0.occupation": "Dátový vedec",
    "main.experience.0.occupation.details": "Fakulta elektrotechniky a informatiky, Slovenská technická univerzita v Bratislave (FEI STU)",
    "main.experience.0.details.0": "Vytvoril systém označovania údajov pre neurónovú sieť klasifikácie kvality EKG",
    "main.experience.0.details.1": "Prispel k neurónovej sieti klasifikácie kvality EKG",
    "main.experience.0.details.2": "Vytvoril systém klasifikácie kvality založený na neurónovej sieti klasifikácie kvality EKG",
    "main.experience.0.details.3": "Napísal algoritmus dynamickej synchronizácie textových súborov Tom & Jerry LabChart",
    "main.experience.publications": "Publikácie:",
    "main.education.title": "./vzdelanie",
    "main.education.header.when": "Kedy",
    "main.education.header.where": "Kde",
    "main.education.0.when": "2024 – súčasnosť",
    "main.education.0.where": "Evanjelické Lýceum Bratislava – 5-ročné bilingválne gymnázium",
    "main.education.1.when": "2023 – 2024",
    "main.education.1.where": "Spojená škola Svätej Rodiny v Bratislave – 8-ročné gymnázium",
    "main.education.2.when": "2022 – 2023",
    "main.education.2.where": "Del Mar High School v San Jose, Kalifornia, Spojené štáty americké",
    "main.skills.title": "./zručnosti",
    "main.skills.languages": "> jazyky: slovenčina (rodný jazyk), angličtina (C1), nemčina (B1)",
    "main.skills.data-science": "> dátová veda: PyTorch (neurónové siete), Matplotlib, SciPy, NumPy",
    "main.skills.sysadmin": "> sysadmin: Docker, Caddy, ZFS, Linux",
    "main.skills.frontend": "> frontend: HTML, CSS/SCSS, JavaScript/TypeScript, TailWindCSS, React, Vue, Nuxt, Astro",
    "main.skills.backend": "> backend: Ktor (Kotlin), Fiber (Go), Echo (Go), FastAPI (Python), NestJS (TypeScript)",
    "main.skills.database": "> databáza: MySQL, PostgreSQL, Redis/Valkey, Firestore, MongoDB",
    "main.skills.math": "> matematika: kalkulus (1), štatistika, lineárna algebra",
    "main.skills.other": "> ostatné: Vodičský preukaz typu B (slovenský), LibreOffice",
    "main.skills.0": "Keďže mám doma vlastný Debian server, sám som hostoval viacero aplikácií a projektov, vrátane Nextcloud, Immich, Gitea, Prometheus+Grafana, ngIRCd, WireGuard Easy a mnoho ďalších.",
    "main.skills.1": "Všetky smerujem cez môj reverse proxy Caddy, ale keďže môj server je za NAT, mám aj VPS, ktorý je pripojený k môjmu serveru cez tunel a smeruje všetky dáta na môj server cez tento tunel.",
    "main.skills.2": "Chránim sa aj pred stratou dát pomocou RAIDZ1 ZFS pool, pravidelných záloh (mesačne na fyzický disk mimo lokality, ktorý vlastním, a každé dva dni do cloudového úložiska) a pravidelných ZFS Scrubs.",
    "main.skills.3": "A všetko je šifrované, môj pool aj obe zálohy pomocou náhodne generovaného binárneho súboru.",
    "main.skills.4": "Netreba dodávať, že mám určité skúsenosti so správou systémov, ako aj so systémami Linux, keďže denne používam Arch Linux.",
    "main.projects.title": "./projekty",
    "main.projects.header.name": "Názov",
    "main.projects.header.reference": "Referencia",
    "main.projects.header.description": "Popis",
    "main.projects.header.tags": "Tagy",
    "main.projects.0.name": "SOČ 2024/2025 Práca",
    "main.projects.0.description": "Výskumná práca s názvom \"Faktory ovplyvňujúce študijné výsledky a identifikácia rizikových skupín\", ktorá získala prvé miesto v krajskom kole súťaže",
    "main.projects.0.tags.0": "#štatistika",
    "main.projects.0.tags.1": "#výskum",
    "main.projects.1.name": "Štátna SOČ analýza výsledkov",
    "main.projects.1.description": "Krížová kontrola výsledkov slovackej štátnej súťaže SOČ a analýza zaujatosti porotcov",
    "main.projects.1.tags.0": "#štatistika",
    "main.projects.2.name": "Dverový alarm",
    "main.projects.2.description": "Domáci dverový alarm založený na meraní vzdialenosti ultrazvukovým senzorom",
    "main.projects.2.tags.0": "#elektronika",
    "main.projects.2.tags.1": "#go",
    "main.projects.3.name": "Zelená škola",
    "main.projects.3.description": "Webová stránka pre školský klub environmentalistov",
    "main.projects.3.tags.0": "#web-dev",
    "main.projects.3.tags.1": "#nuxt",
    "main.projects.3.tags.2": "#gcloud",
    "main.projects.4.name": "Automod",
    "main.projects.4.description": "Discord bot pre moju miestnu komunitu",
    "main.projects.4.tags.0": "#discord",
    "main.projects.4.tags.1": "#kotlin",
    "main.projects.5.name": "Pwetty",
    "main.projects.5.description": "Veľmi, veľmi jednoduchý json prettifier",
    "main.projects.5.tags.0": "#c",
    "main.projects.5.tags.1": "#assembly",
    "main.projects.6.name": "Keys",
    "main.projects.6.description": "Veľmi jednoduchý keylogger založený na vzťahu klient-server pre Windows, Linux a MacOS",
    "main.projects.6.tags.0": "#go",
    "main.projects.7.name": "Adventná Výzva",
    "main.projects.7.description": "Interaktívna aplikácia pre deti s adventnou tematikou podobná hre",
    "main.projects.7.tags.0": "#web-dev",
    "main.projects.7.tags.1": "#react",
    "main.projects.footer": "A mnoho ďalších projektov s uzavretým zdrojovým kódom, najmä zmlúv a viacero projektov na FEI STU (vrátane viacerých algoritmov a systémov označovania/spracovania údajov, ktoré sa väčšinou týkajú biomedicínskych signálov, ako sú EKG alebo PPG).",
    "main.about.title": "./o-mne",
    "main.about.residence": "> bydlisko: Bratislava, Slovensko",
    "main.about.citizenship": "> občianstvo: slovenské - EU občan",
    "main.about.0": "V súčasnosti som dosť zaneprázdnený školou a súkromným životom, ale stále si nájdem čas na prácu na rôznych projektoch. Veľmi ma zaujíma oblasť STEM ako taká, takže sa vždy snažím venovať jej aspoň časť svojho voľného času. Doposiaľ som sa venoval hlavne informatike a dátovej vede, ale mám aj určité skúsenosti s elektrotechnikou a podobnými oblasťami.",
    "main.about.1": "Som tiež aktivista. Politicky sa hlásim k ľavici a silne verím v demokraciu, autonómiu, oslobodenie a emancipáciu. Akceptujem všetky rasy, národnosti, náboženstvá, sexuálne orientácie, rodové identity, vekové skupiny atď. Opovrhujem tými, ktorí hromadia bohatstvo, zatiaľ čo iní hladujú, a tými, ktorí aktívne ohrozujú menšiny. Som tiež vegán a často sa zapájam do aktivizmu za práva zvierat, či už ide o akcie „Cubes of Truth“, prednášky o vykorisťovaní zvierat alebo dobrovoľníctvo v azyloch pre zvieratá. Cením si komunitu, vzájomnú pomoc a slobodu. Som tiež oddaným zástancom slobodného a otvoreného softvéru.",
    "main.about.2": "Po ukončení strednej školy chcem študovať strojné inžinierstvo. Bakalársky titul chcem získať na Technickej univerzite v Norimbergu Georg Simon Ohm. Pokiaľ ide o magisterské a doktorandské štúdium, zvažujem Technickú univerzitu v Mníchove, Technickú univerzitu v Berlíne, Technickú univerzitu vo Viedni a ETH Zürich. Obaja moji rodičia sú úspešní inžinieri (hoci chemickí, nie strojní), takže mám čo dokazovať.",
    "main.about.3": "Okrem STEM a politiky sa tiež rád prechádzam, počúvam hudbu a občas hrám videohry.",
    "main.contacts.title": "./kontakty",
    "main.contacts.gpg": "získajte môj verejný GPG kľúč",
    "main.contacts.signal": "(môžete mi poslať správu cez Signal)",
    "main.socials.title": "Sociálne siete:",
    "main.exit": "Pripojenie na adresu 45.136.31.184 bolo ukončené.",
    "main.footer.0": "Copyleft 🄯 2026",
    "main.footer.1": "zdrojový kód",
    "main.footer.2": ""
}
